

@import url("https://use.typekit.net/ryf4avp.css");


h1,h2,h3,h4,h5 {font-family: futura-pt, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.5vw;
}

a{
    color: white;
}


body, table {
    font-family: futura-pt, sans-serif;
    display: flex;
    margin: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 2.5vw;
}


html,body{height:100%;padding:0;margin:0}
.page{
    display: flex;
    margin: auto;
    width:100%;
    height:100%;
    line-height:normal;
    text-align:center;
    font-family:Open Sans, sans-serif;
    font-size: 2.5vw;
    color:#fff;
    background-color:#EFD500;

}

@media (orientation: portrait){

    body, table, .page{
        align-items: center;
        justify-content: center;
    }

.content{
        max-width: 100vw;
        display: flex;
        justify-content:center;
        align-items: flex-end;
        flex-direction: column;
    
    }

.navi {
       
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: left;

    }
.info{
    padding: 2vw;
}

.Angebot{
    width: 90vw;
}

.Flyer{
    width: 72vw;
}

img{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
}
@media (orientation: landscape){ 

    body, table, .page{
        align-items: center;
        justify-content: center;
    }

.content{
    display: flex;
    flex-wrap : wrap;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;

}

.navi{
        display: flex;
        align-items: flex-start;
        text-align: left;
        flex-direction: column;

    }
    
    

    .Angebot{
        width: 80vw;
        max-height: 90vh;
    }
    
    .Flyer{
        width: 64vw;
        max-height: 90vh;
    }
    

    h1{
        font-size: 2.5vh;
    }

    
    img{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
    }


}


